Subject: Re: [lojban] New poll for lojban

From: Robin Turner <[email-masked]>
Date: Fri, 15 Mar 2002 02:49:49 +0200

OK, I may be being really stupid here, but isn't the sole point of a list 
that replies are forwarded to all members of the list? I can't see the point 
in any list that has a different policy.

BTW, saying "Please don't reply to this message" (automatically generated, I 
assume) is a sure way to make people reply.

robin.tr

On Friday 15 March 2002 02:10, [email-masked] wrote:
> Enter your vote today! A new poll has been created for the
> lojban group:
>
> What should be the default reply policy
> of this list?
>
> o Replies go to all members of the list.
> o Replies go to the sender.
> o Replies go to the list owner.
> o Repliers are automatically unsubscribed.
>
>
> To vote, please visit the following web page:
>
> http://groups.yahoo.com/group/lojban/polls
>
> Note: Please do not reply to this message. Poll votes are
> not collected via email. To vote, you must go to the Yahoo! Groups
> web site listed above.
>
> Thanks!
>
>
>
>
>
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/